#main {
	LEFT: 0px; POSITION: absolute; TOP: 0px; BACKGROUND-COLOR: #ffffff
}
.menu {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BACKGROUND: #183578; LEFT: 0px; BORDER-LEFT: #ffffff 1px solid; WIDTH: 200px; BORDER-BOTTOM: #ffffff 1px solid; POSITION: absolute; TOP: 146px; HEIGHT: 75%; voice-family: inherit
}
DIV.menu DIV.menu1 {
	BACKGROUND: #183578
}
DIV.menu DIV.menu_h1 {
	BACKGROUND: #4f6ea6
}
DIV.menu DIV.menu2 {
	PADDING-RIGHT: 1px; PADDING-LEFT: 15px; BACKGROUND: #4f6ea6; PADDING-BOTTOM: 5px; PADDING-TOP: 1px
}
DIV.menu DIV.menu_h2 {
	PADDING-RIGHT: 1px; PADDING-LEFT: 15px; BACKGROUND: #4f6ea6; PADDING-BOTTOM: 5px; PADDING-TOP: 1px
}
DIV.menu DIV.menu3 {
	PADDING-RIGHT: 1px; PADDING-LEFT: 25px; BACKGROUND: #4f6ea6; PADDING-BOTTOM: 5px; PADDING-TOP: 1px
}
DIV.menu DIV.menu_h3 {
	PADDING-RIGHT: 1px; PADDING-LEFT: 25px; BACKGROUND: #4f6ea6; PADDING-BOTTOM: 5px; PADDING-TOP: 1px
}
DIV.menu DIV.menu4 {
	PADDING-RIGHT: 1px; PADDING-LEFT: 35px; BACKGROUND: #4f6ea6; PADDING-BOTTOM: 5px; PADDING-TOP: 1px
}
DIV.menu DIV.menu_h4 {
	PADDING-RIGHT: 1px; PADDING-LEFT: 35px; BACKGROUND: #4f6ea6; PADDING-BOTTOM: 5px; PADDING-TOP: 1px
}
DIV.menu DIV.menu5 {
	PADDING-RIGHT: 1px; PADDING-LEFT: 45px; BACKGROUND: #4f6ea6; PADDING-BOTTOM: 5px; PADDING-TOP: 1px
}
DIV.menu DIV.menu_h5 {
	PADDING-RIGHT: 1px; PADDING-LEFT: 45px; BACKGROUND: #4f6ea6; PADDING-BOTTOM: 5px; PADDING-TOP: 1px
}
.sitetabhead {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #4f6ea6; COLOR: #ffffff; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial
}
.sitetabcontent {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: #eee7c1; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial
}
.menuheader {
	FONT-SIZE: 18px; COLOR: #4f6ea6; FONT-FAMILY: Arial
}
#article #title1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #4f6ea6
}
#article #body1 {
	FONT-SIZE: 11px; COLOR: #000000
}
#news #postdate1 {
	FONT-SIZE: 12px; COLOR: #183578
}
#news #title1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #183578; HEIGHT: 20px
}
#news #body1 {
	FONT-SIZE: 11px; COLOR: #000000
}
#newstable #title1 {
	PADDING-RIGHT: 5px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ffffff 1px solid; WIDTH: 200px; PADDING-TOP: 5px; BACKGROUND-COLOR: #4f6ea6
}
#newstable #item1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #4f6ea6
}
.summitem1 {
	COLOR: #4f6ea6; TEXT-DECORATION: none
}
A.summitem1:link {
	COLOR: #4f6ea6; TEXT-DECORATION: none
}
A.summitem1:active {
	COLOR: #4f6ea6; TEXT-DECORATION: none
}
A.summitem1:hover {
	COLOR: #4f6ea6; TEXT-DECORATION: none
}
A.summitem1:visited {
	COLOR: #4f6ea6; TEXT-DECORATION: none
}
#banner #bar1 {
	BORDER-TOP: #ffffff 1px solid; RIGHT: 16px; BACKGROUND: #eee7c1; WIDTH: 100%; POSITION: absolute; TOP: 120px; HEIGHT: 25px
}
#banner #bar2 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BACKGROUND: #eee7c1; LEFT: 0px; BORDER-LEFT: #ffffff 1px solid; WIDTH: 175px; POSITION: absolute; TOP: 120px; HEIGHT: 25px
}
#banner #bar3 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; RIGHT: 0px; BACKGROUND: #eee7c1; BORDER-LEFT: #ffffff 1px solid; WIDTH: 18px; POSITION: absolute; TOP: 120px; HEIGHT: 25px
}
#bar4 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; RIGHT: 0px; BACKGROUND: #183578; BORDER-LEFT: #ffffff 1px solid; WIDTH: 18px; BORDER-BOTTOM: #ffffff 1px solid; POSITION: absolute; TOP: 146px; HEIGHT: 75%; voice-family: inherit
}
.sitemap {
	COLOR: #183578
}
A.sitemap:link {
	COLOR: #183578
}
A.sitemap:active {
	COLOR: #183578
}
A.sitemap:hover {
	COLOR: #183578
}
A.sitemap:visited {
	COLOR: #183578
}
.menuItem1 {
	COLOR: #d8d2ae; TEXT-DECORATION: none
}
A.menuItem1:link {
	COLOR: #d8d2ae; TEXT-DECORATION: none
}
A.menuItem1:active {
	COLOR: #d8d2ae; TEXT-DECORATION: none
}
A.menuItem1:hover {
	COLOR: #d8d2ae; TEXT-DECORATION: none
}
A.menuItem1:visited {
	COLOR: #d8d2ae; TEXT-DECORATION: none
}
.menuItem2 {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menuItem2:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menuItem2:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menuItem2:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menuItem2:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.menuItem3 {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menuItem3:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menuItem3:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menuItem3:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menuItem3:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.menuItem4 {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menuItem4:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menuItem4:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menuItem4:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menuItem4:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.menuItem5 {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menuItem5:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menuItem5:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menuItem5:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menuItem5:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.menuItem_h1 {
	COLOR: #ffee81; TEXT-DECORATION: none
}
A.menuItem_h1:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menuItem_h1:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menuItem_h1:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menuItem_h1:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.menuItem_h2 {
	COLOR: #ff9999; TEXT-DECORATION: none
}
A.menuItem_h2:link {
	COLOR: #ff9999; TEXT-DECORATION: none
}
A.menuItem_h2:active {
	COLOR: #ff9999; TEXT-DECORATION: none
}
A.menuItem_h2:hover {
	COLOR: #ff9999; TEXT-DECORATION: none
}
A.menuItem_h2:visited {
	COLOR: #ff9999; TEXT-DECORATION: none
}
.menuItem_h3 {
	COLOR: #ff9999; TEXT-DECORATION: none
}
A.menuItem_h3:link {
	COLOR: #ff9999; TEXT-DECORATION: none
}
A.menuItem_h3:active {
	COLOR: #ff9999; TEXT-DECORATION: none
}
A.menuItem_h3:hover {
	COLOR: #ff9999; TEXT-DECORATION: none
}
A.menuItem_h3:visited {
	COLOR: #ff9999; TEXT-DECORATION: none
}
.menuItem_h4 {
	COLOR: #ff9999; TEXT-DECORATION: none
}
A.menuItem_h4:link {
	COLOR: #ff9999; TEXT-DECORATION: none
}
A.menuItem_h4:active {
	COLOR: #ff9999; TEXT-DECORATION: none
}
A.menuItem_h4:hover {
	COLOR: #ff9999; TEXT-DECORATION: none
}
A.menuItem_h4:visited {
	COLOR: #ff9999; TEXT-DECORATION: none
}
.menuItem_h5 {
	COLOR: #ff9999; TEXT-DECORATION: none
}
A.menuItem_h5:link {
	COLOR: #ff9999; TEXT-DECORATION: none
}
A.menuItem_h5:active {
	COLOR: #ff9999; TEXT-DECORATION: none
}
A.menuItem_h5:hover {
	COLOR: #ff9999; TEXT-DECORATION: none
}
A.menuItem_h5:visited {
	COLOR: #ff9999; TEXT-DECORATION: none
}
A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #4f6ea6; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #4f6ea6; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #4f6ea6; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #4f6ea6; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial; TEXT-DECORATION: none
}
.newsItem1 {
	COLOR: #4f6ea6; TEXT-DECORATION: underline
}
A.newsItem1:link {
	COLOR: #4f6ea6; TEXT-DECORATION: underline
}
A.newsItem1:active {
	COLOR: #4f6ea6; TEXT-DECORATION: underline
}
A.newsItem1:hover {
	COLOR: #4f6ea6; TEXT-DECORATION: underline
}
A.newsItem1:visited {
	COLOR: #4f6ea6; TEXT-DECORATION: underline
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Verdana
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana
}
H6 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana
}
LI {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana
}
.funhead {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial
}
.funhead2 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial
}
.funhead3 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial
}
.funcontent {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial
}
#banner #bar5 {
	DISPLAY: none; RIGHT: 0px; BACKGROUND: blue; BORDER-LEFT: #ffffff 1px solid; WIDTH: 18px; POSITION: absolute; TOP: 0px; HEIGHT: 120px
}
.Banner1 {
	BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
.Banner2 {
	BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
#qtm {
	FONT-SIZE: 11px; COLOR: #ffffff; PADDING-TOP: 20px; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial
}
#qtn {
	FONT-SIZE: 11px; COLOR: #ffffff; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial
}
#qto {
	FONT-SIZE: 9px; COLOR: #ffffff; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial
}
HTML {
	MIN-HEIGHT: 100%; WIDTH: 100%; HEIGHT: 100%
}
BODY {
	MIN-HEIGHT: 100%; WIDTH: 100%; HEIGHT: 100%
}
#main {
	MIN-HEIGHT: 100%; WIDTH: 100%; HEIGHT: 100%
}
UNKNOWN {
	HEIGHT: auto
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: arial, sans-serif; BACKGROUND-COLOR: #ffffff
}
A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial; TEXT-DECORATION: none
}
#footer {
	FONT-SIZE: 1em; WIDTH: 100%; COLOR: silver; BOTTOM: 0px; POSITION: absolute; HEIGHT: 2em; BACKGROUND-COLOR: #000000; TEXT-ALIGN: center
}
#content {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0.5em; MARGIN: 0em 0em 0em 5em; PADDING-TOP: 0.5em; HEIGHT: auto
}
UNKNOWN {
	TOP: 140px
}
DIV.menu DIV {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.breadcrumbs {
	
}
#contextarea {
	LEFT: 205px;
	PADDING-TOP: 5px;
	POSITION: absolute;
	TOP: 150px;
	voice-family: inherit;
	width: 532px;
}
#contextarea #article {
	PADDING-RIGHT: 17px; MARGIN-TOP: 10px; PADDING-LEFT: 10px; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial
}
#contextarea #news {
	PADDING-RIGHT: 227px; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial
}
#contextarea #newstable {
	RIGHT: 16px; WIDTH: 200px; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial; POSITION: absolute; TOP: 0px
}
#banner {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: auto; PADDING-TOP: 0px; HEIGHT: auto
}
#xxx {
	HEIGHT: 145px; voice-family: inherit
}
UNKNOWN {
	HEIGHT: 145px
}
.formInputs {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial
}
